<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_f6f8f9"
    android:orientation="vertical">

    <include
        android:id="@+id/toolbar_include"
        layout="@layout/common_toolbar_layout" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/toolbar_include"
        android:layout_marginStart="14dp"
        android:layout_marginTop="15dp"
        android:layout_marginEnd="14dp"
        android:background="@drawable/bg_white_10dp">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/cl_header"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_80"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <de.hdodenhof.circleimageview.CircleImageView
                android:id="@+id/im_header"
                android:layout_width="@dimen/dp_54"
                android:layout_height="@dimen/dp_54"
                android:layout_marginLeft="12dp"
                android:layout_marginTop="8dp"
                android:src="@drawable/icon_student_default_head"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="28dp"
                android:text="修改头像"
                android:textColor="@color/color_999999"
                android:textSize="@dimen/sp_16"
                app:layout_constraintBottom_toBottomOf="@+id/im_header"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="@+id/im_header" />

            <ImageView
                android:layout_width="@dimen/dp_6"
                android:layout_height="@dimen/dp_11"
                android:layout_marginRight="15dp"
                android:background="@drawable/icon_next_right"
                app:layout_constraintBottom_toBottomOf="@+id/im_header"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="@+id/im_header" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="11dp"
                android:layout_marginRight="9dp"
                android:background="@color/color_f2f2f2"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintLeft_toLeftOf="parent" />
        </androidx.constraintlayout.widget.ConstraintLayout>

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/cl_name"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_55"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/cl_header">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="12dp"
                android:text="昵称"
                android:textColor="@color/color_1a1a1a"
                android:textSize="@dimen/sp_16"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/tv_nickname"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="28dp"
                android:text="--"
                android:textColor="@color/color_999999"
                android:textSize="@dimen/sp_16"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <ImageView
                android:layout_width="@dimen/dp_6"
                android:layout_height="@dimen/dp_11"
                android:layout_marginRight="15dp"
                android:background="@drawable/icon_next_right"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="11dp"
                android:layout_marginRight="9dp"
                android:background="@color/color_f2f2f2"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintLeft_toLeftOf="parent" />
        </androidx.constraintlayout.widget.ConstraintLayout>

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/cl_sex"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_55"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/cl_name">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="12dp"
                android:text="性别"
                android:textColor="@color/color_1a1a1a"
                android:textSize="@dimen/sp_16"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/tv_sex"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="28dp"
                android:text="--"
                android:textColor="@color/color_999999"
                android:textSize="@dimen/sp_16"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <ImageView
                android:layout_width="@dimen/dp_6"
                android:layout_height="@dimen/dp_11"
                android:layout_marginRight="15dp"
                android:background="@drawable/icon_next_right"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="11dp"
                android:layout_marginRight="9dp"
                android:background="@color/color_f2f2f2"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintLeft_toLeftOf="parent" />
        </androidx.constraintlayout.widget.ConstraintLayout>

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/cl_phone"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_55"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/cl_sex">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="12dp"
                android:text="手机号"
                android:textColor="@color/color_1a1a1a"
                android:textSize="@dimen/sp_16"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/tv_phone"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="28dp"
                android:text="--"
                android:textColor="@color/color_999999"
                android:textSize="@dimen/sp_16"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <ImageView
                android:layout_width="@dimen/dp_6"
                android:layout_height="@dimen/dp_11"
                android:layout_marginRight="15dp"
                android:background="@drawable/icon_next_right"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="11dp"
                android:layout_marginRight="9dp"
                android:background="@color/color_f2f2f2"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintLeft_toLeftOf="parent" />
        </androidx.constraintlayout.widget.ConstraintLayout>


        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/cl_birthday"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_55"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/cl_phone">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="12dp"
                android:text="出生日期"
                android:textColor="@color/color_1a1a1a"
                android:textSize="@dimen/sp_16"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/tv_birthday"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="28dp"
                android:text="--"
                android:textColor="@color/color_999999"
                android:textSize="@dimen/sp_16"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <ImageView
                android:layout_width="@dimen/dp_6"
                android:layout_height="@dimen/dp_11"
                android:layout_marginRight="15dp"
                android:background="@drawable/icon_next_right"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="11dp"
                android:layout_marginRight="9dp"
                android:background="@color/color_f2f2f2"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintLeft_toLeftOf="parent" />
        </androidx.constraintlayout.widget.ConstraintLayout>
        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/cl_score"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_55"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/cl_birthday">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="12dp"
                android:text="声部"
                android:textColor="@color/color_1a1a1a"
                android:textSize="@dimen/sp_16"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/tv_score"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="28dp"
                android:text="--"
                android:textColor="@color/color_999999"
                android:textSize="@dimen/sp_16"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <ImageView
                android:layout_width="@dimen/dp_6"
                android:layout_height="@dimen/dp_11"
                android:layout_marginRight="15dp"
                android:background="@drawable/icon_next_right"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="11dp"
                android:layout_marginRight="9dp"
                android:background="@color/color_f2f2f2"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintLeft_toLeftOf="parent" />
        </androidx.constraintlayout.widget.ConstraintLayout>
        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/cl_modify_psd"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_55"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/cl_score">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="12dp"
                android:text="修改密码"
                android:textColor="@color/color_1a1a1a"
                android:textSize="@dimen/sp_16"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toTopOf="parent" />


            <ImageView
                android:layout_width="@dimen/dp_6"
                android:layout_height="@dimen/dp_11"
                android:layout_marginRight="15dp"
                android:background="@drawable/icon_next_right"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="11dp"
                android:layout_marginRight="9dp"
                android:background="@color/color_f2f2f2"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintLeft_toLeftOf="parent" />
        </androidx.constraintlayout.widget.ConstraintLayout>


        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/cl_certification"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_55"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/cl_modify_psd">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="12dp"
                android:text="实名认证"
                android:textColor="@color/color_1a1a1a"
                android:textSize="@dimen/sp_16"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/tv_certification_status"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="28dp"
                android:text="--"
                android:textColor="@color/color_999999"
                android:textSize="@dimen/sp_16"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <ImageView
                android:layout_width="@dimen/dp_6"
                android:layout_height="@dimen/dp_11"
                android:layout_marginRight="15dp"
                android:background="@drawable/icon_next_right"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

        </androidx.constraintlayout.widget.ConstraintLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="10dp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/cl_certification" />
    </androidx.constraintlayout.widget.ConstraintLayout>


</RelativeLayout>